CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, కాపీ రైట్ 1995-2013 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2013 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
